 /* Medium Devices BREAK TWO */
@media screen and (max-width: 992px) and (min-width: 768px)  {
	
body {
	background-image: url(../images/background_topper_02.png);
	
}
.headerBlock {
	height: 280px;
	padding-left: 20px;
	background-color: #048ecb;
}
.logoBlock {
	padding: 30px 20px 20px 0px;
}
.logoBlock img {
	width: 70%;	
}
.headerDelivery img {
	width: 75%;	
	float: right;
}
.headerCTA {
	font-size: 180%;
	font-weight: 500;
	text-align: left;
	margin-top: -25px;
}
.headerPhone {
	font-size: 280%;
	font-weight: 600;
	text-align: left;
	float: left;
}
.headerPhone img {
	height: 35px;
	width: 35px;
	margin: -5px 10px 0px 0px;	
}
.headerEmail {
	font-size: 170%;
	font-weight: 300;
	text-align: right;
	float: right;
}
.headerEmail img {
	height: 25px;
	width: 25px;
	margin: 0px 5px 0px 0px;	
}
	

	
/* CENTRAL BLOCK */	
	
.centralBlock  {
	width: 70%;
}
.centralBlockTitle {
	font-size: 180%;
	line-height: 110%;
	margin-bottom: 10px;
}	
.introduction.mobile {
	display: inherit;
	margin-bottom: 10px;
}
.introduction {
	display: none;
}
.introduction.mobile h1 {
	margin-bottom: 10px;
	padding-bottom: 20px;
	font-size: 300%;
}
.introduction.contactUs  {
	display: inherit;
}
.testimonials {
	background-color: #6a7073;
	color: #fff;
	padding-left: 15px;
	padding-right: 0px;
	font-weight: 300;
	line-height: 120%;
	margin-bottom: 15px;
}
.moreInfo {
	background-color: #F1FF2E;
	height: 30px;
	border: 2px solid #fff;
	border-radius: 10px;
	padding: 3px 0px 0px 5px;
	font-size: 100%;
	width: 90px;
	font-weight: 600;	
}	
	
/* FOOTER SECTION */



/* The Logo Strip */
	
.logoStrip {
	background-size: contain;
	height: 50px;
}	
	
/* SIDEBAR */	
	
.sidebar  {
	width: 30%;
	padding-right: 0px;
	padding-left: 5px;
}		
.redSearchButton, .redSearchButtonBTN  {
	font-size: 140%;
	height: 70px;
}

.redSearchButton:hover, .redSearchButtonBTN:hover {
	background-position: 0px -109px;
}		
.sb01 h1, .sb02 h1 {
	font-size: 165%;
}	
.sb03 li {
	font-size: 14px;
}	

	
/* THE NAVBAR STYLE */
	
.navbar {
    border-radius: 0px;
	margin-bottom: 5px;
	background-color: #005496;
  }
.navbar-default .navbar-nav > li  {
	padding-top: 0px;
	margin-right: 5px;
}	
	

/* CENTRAL CAR FEATURE */
	
.innerCarBlockFeature {
	height: 890px;
	}
			
.carDescriptionFeature {
	font-size: 290%;
	margin-bottom: 10px;
	line-height: 90%;
}
.ourPriceFeature {
	font-size: 120%;
	line-height: 80%;
	margin-top: 10px;
}
.thePriceFeature {
	font-size: 550%;
}
.theFeatures {
	font-size: 160%;
	margin-left: -60px;
	width: 400px;
}	
.featureCar {
	padding-left: 0px;
	padding-right: 0px;
}		
.contactCentralBock {
	width: 60%;
	margin-right: 10px;	
}
.specTable {
	font-size: 150%;
}
.contactFeatureTop {
	height: 280px;
}
.contactFeatureTop h1{
	font-size: 400%;	
	}
.contactCentralBock {
	height: 760px;

}
	
.sidebar.features {
	width: 38%;
	height: 830px;
}	
.features .redSearchButton, .features .redSearchButtonBTN  {
	font-size: 175%;
	font-weight: 700;
	height: 95px;
	color: #FFF;
	padding-left: 15px;
	padding-top: 0px;
	text-align: left;
	background-image: url(../images/sidebar_SearchIcon.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 0px 0px;
	width: 100%;
	border: none;
}

.features .redSearchButton:hover, .features .redSearchButtonBTN:hover {
	color: #c00d0d;
	background-image: url(../images/sidebar_SearchIcon.png);
	background-position: 0px -140px;
	border: none;
	cursor: pointer;
}
.redSearchButton a {
	color: #FFF;
	border: none;
	cursor: pointer;
}
.redSearchButton a:hover, .redSearchButton:hover  {
	color: #FFF;
	text-decoration: none;
	border: none;
	cursor: pointer;
}
.redSearchButton button {
	border: none;
	cursor: pointer;
}
	
	
	
	
	
	
	
	
	
	
	
	
/* CONTACT US */	
	
.contactUsIntro {
	margin-top: -15px;
	padding: 0px 0px 0px 0px;
}
	

	
/* ABOUT US */	
	
	
.introduction.aboutus {
	display: inherit;
	}

	
/* FAQs */	
	
.introduction.FAQs {
	display: inherit;
	}
	
	
/* TESTIMONIALS PAGE */
	
		
.introduction.testimonial {
	display: inherit;
	width: 100%;
	padding-right: 0px;
}
	
/* highlight col-* */
 .testimonialBox [class*='col-'] {
	 background-color: #EDF6F6;
	 background-clip: content-box;
	 min-height: 120px;
	 padding: 5px;
	 border: solid 2px #CACACA;
	 margin: 5px 5px 5px 5px;
	 font-size: 120%;
	 line-height: 130%;
	 text-align: left;
	 width: 45%;
}		
	
	
.advertStrip {
	background-image: url(../images/advertTablet.png);
	height: 140px;
}	

.advertStripO {
	background-image: url(../images/advertTabletO.png);
	height: 140px;
}
	
}
